Skip to main content
GET
/
exemption-certificates
List all exemption certificates.
curl --request GET \
  --url https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "exemption_certificates": [
      {
        "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "type": "SINGLE_STATE",
        "verification_status": "<string>",
        "exemption_certificate_number": "<string>",
        "effective_date": "2023-12-25",
        "created_at": 123,
        "jurisdictions": [
          {
            "country": "<string>",
            "state": "<string>",
            "reason": "PURPOSE_RESALE",
            "is_active": true,
            "end_date": "2023-12-25",
            "identification_type": "FEIN",
            "identification_number": "<string>",
            "is_expired": true,
            "created_at": 123
          }
        ]
      }
    ],
    "cursor": "<string>",
    "total_exemptions": 123
  },
  "message": "Successfully fetched exemption certificates."
}

Query parameters

customer_id
string
required
The unique identifier of the customer whose exemption certificates you want to retrieve.
limit
integer
default:"10"
Number of exemption certificates to return per page. Must be between 1 and 100.
cursor
string
Pagination cursor for fetching the next page of results. Obtained from the previous response.

Response

data
object
message
string
Success message.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

customer_id
string
required

The unique identifier of the customer whose exemption certificate you want to fetch.

cursor
string

Cursor for pagination

limit
integer
default:10

Number of items to return per page

Required range: 1 <= x <= 100

Response

Sales tax exemption certificate response.

data
object
message
string
Example:

"Successfully fetched exemption certificates."